/api/v1/mcps/{id} (GET)
const url = 'https://api.endless.zaia.app/api/v1/mcps/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.endless.zaia.app/api/v1/mcps/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Retrieves an MCP.
Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
Responses
Seção intitulada “Responses”Retrieves an MCP.
object
A UUID v4 string that identifies an entity.
The ID of the original entity in production.
A UUID v4 string that identifies an entity.
The id of the connection the MCP will be used through.
The internal description of the MCP.
object
object
object
object
object
A safe callback URL that must be HTTPS and point to a public server.
The display name of the MCP.
The workspace ID that owns the MCP.
Example
{ "detail": { "type": "composio-airtable" }}Unauthorized.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}MCP not found.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}